Looking to hire Laravel developers? Try LaraJobs

laravel-support maintained by elfsundae

Author
Last update
2017/09/11 02:32 (dev-master)
License
Downloads
34
Tags
dev-master

Last update
2017/09/11 02:32
License
Require
  • predis/predis ~1.1
  • myclabs/php-enum ~1.5
  • php >=7.0.0
  • doctrine/dbal ~2.6
  • laravel/framework 5.5.*

Comments
comments powered by Disqus